#pragma once

#include "rrr/content/file/file.hpp"

namespace rrr::content_type
{
  using files = std::vector<file>;

  struct history 
  {
    history() = default;
    ~history() = default;

    int size() const;
    void fill(std::filesystem::path);

    files data;
  };
}
